.inmob-m{display: none;}
body ymaps{ max-width: 100%;}
.inmobile{display:none;}
.partner-footer{text-align: center;}
.partner-footer img{margin-bottom: 10px;}
.toggle-mnu {
  display: none;
  width: 28px;
  height: 28px;
  margin-top: 14px;
  margin-right: auto;
  margin-left: auto;
}
.toggle-mnu span:after, .toggle-mnu span:before {
  content: "";
  position: absolute;
  left: 0;
  top: 9px;
}
.toggle-mnu span:after {
  top: 18px;
}
.toggle-mnu span {
  position: relative;
  display: block;
}
.toggle-mnu span, .toggle-mnu span:after, .toggle-mnu span:before {
  width: 100%;
  height: 2px;
  background-color: #000;
  transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 2px;
}
.toggle-mnu.on span {
  background-color: transparent;
}
.toggle-mnu.on span:before {
  transform: rotate(45deg) translate(-1px, 0px);
}
.toggle-mnu.on span:after {
  transform: rotate(-45deg) translate(6px, -7px);
}
.content-top-img {
    margin: 15px auto 0 auto;
    display: block;
}
@media only screen and (max-width: 1080px) {
	.c2-soc{display:none;}
	div#wrapperfon {
		width: auto;
		max-width: 1039px;
		margin: 0 20px;
		background: #fff;
		box-shadow: 0 0 10px rgba(0,0,0,.2);
	}
	div#wrapper {
		width: 100%;
		max-width: 1039px;
	}
	div#header {
		width: auto;
		margin-left: 0;
	}
	div#afisha {
		width: 100%;
		max-width: 1039px;
		display: none;
	}
	div#mainfield {
		width: auto;
		max-width: 956px;
		display: grid;
		grid-template-columns: 1fr 290px;
		grid-gap: 20px;
	}
	.c1 {
		float: none;
		width: auto;
		margin: 0;
		word-wrap: break-word;
	}
	.c2 {
		float: none;
		width: auto;
	}
	.img-map {
		width: 100%;
		max-width: 100%;
		height: auto;
	}
	.vensel-winter {
		display: none;
	}
	.banner-index1 {
		max-width: 100%;
		height: auto;
	}
	.afisha_top,
	.afisha_bottom {
		display: none;
	}
	.footer,
	.copyright {
		width: auto;
		max-width: 956px;
	}
	.fonbottom {
		display: none;
	}
	.content-top-img {
		width: 100%;
		max-width: 100%;
		height: auto;
	}
}
@media only screen and (max-width: 1020px) {
	.inmob-m{display:block;width: 100%;    display: inline-block;}
	.c2 .left-menu{display:none;}
	div#mainfield {
		display: block;
	}
	.toggle-mnu {
		display: block;
	}
	.menu {
		width: 100%;
		max-width: 956px;
		position: static;
		margin: 0;
		grid-row: 3;
		grid-column: span 3;
	}
	.menu ul {
		display: none;
		padding: 0;

	}
	.menu ul li {
		display: block;
		width: 100%;
	}
	.c2 {
		border-left: 0;
		padding-left: 0;
		margin-top: 30px;
	}
	.icons,
	.search {
		display: none;
	}
	#specialversion {
		display: none;
	}
	.logo,
	.phone,
	.address {
		margin: 0;
		position: static;
	}
	div#header {
		padding-top: 20px;
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		align-items: center;
		padding-right: 20px;
		padding-left: 20px;
		height: auto;
	}
	.logo {
		grid-column: span 3;
		grid-row: 1;
	}
	.address {
		grid-column: 1;
		grid-row: 2;
	}
	.phone {
		grid-row: 2;
		grid-column-start: 2;
		grid-column-end: 4;
		display: grid;
		grid-template-columns: 1fr 1fr;
		align-items: center;
	}
	.phone > p:first-child {
		display: none;
	}
	.preview_picturecon {
		width: 100%;
		float: none;
	}
}
@media only screen and (max-width:700px) {

	.photo-fixed-overlay .photo-main-table,
	.photo-fixed-overlay .photo-main-table tbody,
	.photo-fixed-overlay .photo-main-table tr,
	.photo-fixed-overlay .photo-main-table td{display:block;width:100%;}
.photo-fixed-overlay .photo-main-table .photo-wrap{width:90%; margin:0 auto;}
	.photo-fixed-overlay .photo-main{min-width: 100px; width:100%; margin:0;padding: 10px;
    box-sizing: border-box;}
	.photo-fixed-overlay .photo-wrap img{max-width:100%; height: auto!important;}
	.photo-fixed-overlay .photo-main-table .photo-prev-slide-wrap,
	.photo-fixed-overlay .photo-main-table .photo-next-slide-wrap{display:none;}
	.photo-fixed-overlay .photo-footer{width:100%!important;}
	.banner-index2{margin-top:20px;}
	.blocks {
		display: block;
	}
	.blocks ul {
		display: block;
		padding: 0;
	}
	.blocks ul li {
		display: block;
		padding: 0 0 20px 0;
	}
	.block2 {
		width: 100%;
	}
	.news-list > table {
		display: block;
	}
	.news-list > table > tbody {
		display: block;
	}
	.news-list > table > tbody > tr {
		display: block;
	}
	.news-list > table > tbody > tr > td {
		display: block;
	}
	.news-list > table > tbody > tr > td img {
		float: none !important;
		max-width: 100%;
		width: 100%;
		height: auto;
	}
	div#header {
		display: block;
		text-align: center;
		height: auto;
	}
	.phone {
		display: block;
		text-align: center;
		float: none;
	}
	.phone > p {
		text-align: center !important;
	}
	.address {
		display: block;
		text-align: center;
		float: none;
	}
	.preview_pic {
		width: 100%;
		padding-right: 0;
		float: none;
		margin-bottom: 20px;

	}
	div.news-list img.preview_picture {
		width: 100% !important;
		height: auto !important;
		max-width: 100%;
	}
	div.news-detail img.detail_picture {
		max-width: 100%;
		margin-right: 0;
		height: auto !important;
	}
	.c1 img[align="left"] {
		float: none;
		width: 100%;
	}
	.c1 iframe {
		width: 100% !important;
	}
	.mobile-table > tbody {
		display: block;
	}
	.mobile-table > tbody > tr {
		display: block;
	}
	.mobile-table > tbody > tr > td {
		display: block;
	}
	.mobile-table > tbody > tr > td img {
		float: none !important;
		max-width: 100%;
		width: 100%;
		height: auto;
	}
}

@media only screen and (max-width:500px) {
.inmobile{display:block;}
	.titlev2{font-size: 26px;}
	#mainfield .blockpic2,
#mainfield .block-pic2,
#mainfield .block2 .block-date{display:none;}
}



